@charset "UTF-8";
@-webkit-keyframes shine {
  0% {
    background-position: -200% center;
    opacity: 1;
  }
  25% {
    background-position: 200% center;
    opacity: 0;
  }
  100% {
    background-position: 200% center;
    opacity: 0;
  }
}
@keyframes shine {
  0% {
    background-position: -200% center;
    opacity: 1;
  }
  25% {
    background-position: 200% center;
    opacity: 0;
  }
  100% {
    background-position: 200% center;
    opacity: 0;
  }
}
:root {
  --font:
    -apple-system, BlinkMacSystemFont, "Segoe UI", "Microsoft JhengHei",
    "Noto Sans TC", "微軟正黑體", "Meiryo UI", Roboto, Helvetica, Arial,
    sans-serif;
  --mainTitle: 22px;
  --mainTxt: 18px;
  --mainPrice: 20px;
  --mainNote: 15px;
  --font-color-dark: #fff;
  --font-color-light: #111;
}
@media (min-width: 768px) {
  :root {
    --mainTitle: 32px;
    --mainTxt: 20px;
    --mainPrice: 20px;
    --mainNote: 15px;
  }
}
:root html:lang(ja-JP) *:not(.material-icons):not(.fa):not(.buttonicons) {
  --font: -apple-system, BlinkMacSystemFont, "Meiryo UI", Arial, sans-serif;
}

.ITSHOW {
  background: url(https://storage-asset.msi.com/event/2026/sg/it-show-2026/images/bg.jpg)
    no-repeat center;
  background-size: cover;
  position: relative;
}
.ITSHOW > * {
  position: relative;
  z-index: 1;
}
.ITSHOW .kv {
  position: relative;
}
@media (min-width: 996px) {
  .ITSHOW .kv {
    position: relative;
  }
}
.ITSHOW img {
  max-width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  height: auto;
}
.ITSHOW .kv__badgeFlex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  padding-top: 5%;
  width: 70%;
  margin: auto;
  max-width: 1280px;
}
.ITSHOW .kv__icon-left {
  width: 250px;
}
.ITSHOW .kv__icon-up {
  max-width: 200px;
}
.ITSHOW .kv__icon-down {
  max-width: 160px;
}
.ITSHOW .kv__title {
  width: 80%;
  text-transform: uppercase;
}
.ITSHOW .kv__flexBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 1280px;
}
.ITSHOW .kv__pd {
  width: 80%;
  position: relative;
  overflow: hidden;
  text-align: center;
  margin: 5% auto;
}
.ITSHOW .kv__pd::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    90deg,
    transparent 0%,
    rgba(255, 255, 255, 0) 20%,
    rgba(255, 255, 255, 0.8) 50%,
    rgba(255, 255, 255, 0) 80%,
    transparent 100%
  );
  background-size: 200% 100%;
  animation: shine 6s linear infinite;
  pointer-events: none;
  -webkit-mask-image: url("https://storage-asset.msi.com/event/2026/sg/it-show-2026/images/kv-pd.png");
  mask-image: url("https://storage-asset.msi.com/event/2026/sg/it-show-2026/images/kv-pd.png");
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}
.kv__badge-flex {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 10px;
  margin: 8% auto 5%;
}
.ITSHOW .kv__title {
  text-align: center;
}
.ITSHOW .kv__title h1 {
  font-size: 55px;
  color: #0264df;
}
.ITSHOW .kv__title h1 span {
  width: 100%;
  font-size: 30px;
  color: #0264df;
  font-weight: bold;
  display: block;
}
.ITSHOW .kv__title p {
  font-weight: 500;
}
@media (min-width: 768px) {
  .kv__badge-flex {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-direction: column;
    gap: 10px;
    margin: 0;
  }

  .ITSHOW .kv__badgeFlex {
    display: flex;
    align-items: start;
    justify-content: space-between;
    flex-direction: row;
    padding-top: 5%;
    width: 70%;
    margin: auto;
  }
  .ITSHOW .kv__icon-left {
    max-width: 250px;
  }
  .ITSHOW .kv__icon-down {
    max-width: 160px;
  }
  .ITSHOW .kv__icon-up {
    max-width: 200px;
  }
}
@media (min-width: 1281px) {
  .ITSHOW .kv__icon-down {
    max-width: 200px;
  }
  .ITSHOW .kv__icon-up {
    max-width: 260px;
  }
  .ITSHOW .kv__flexBox {
    flex-direction: row;
    width: 70%;
    margin: auto;
    gap: 0;
  }
  .ITSHOW .kv__pd {
    width: 40%;
    margin: 10% 0 0 -10%;
  }

  .ITSHOW .kv__title {
    width: 75%;
    margin-right: -10%;
    text-align: left;
  }
  .ITSHOW .kv__title h1 {
    font-size: 100px;
    color: #0264df;
  }
  .ITSHOW .kv__title h1 span {
    width: 100%;
    font-size: 55px;
    color: #0264df;
    font-weight: bold;
    margin-bottom: -4%;
  }
  .ITSHOW .kv__title p {
    width: 60%;
    font-weight: 500;
  }
  .kv__badge-flex {
    width: 18vw;
    gap: 7%;
  }
}
.ITSHOW .mb {
  color: #fff;
}
.ITSHOW .mb h2 {
  text-align: center;
  color: #fff;
  background-color: #0264df;
  border-radius: 12px;
  margin: 5% auto;
  padding: 5px 0;
}
.ITSHOW .block {
  padding: 3% 0;
}
.ITSHOW .block-txt {
  background: linear-gradient(to right, #f9643c, #fe9cbb);
  border-radius: 30px;
  color: #fff;
  padding: 1% 3%;
  text-align: center;
}
.ITSHOW .block-txt h2 {
  font-size: 30px;
  font-weight: normal;
  line-height: 1;
}
.ITSHOW .block-txt p {
  font-size: 14px;
  font-weight: normal;
  margin-top: 5px;
}
.ITSHOW .block-note {
  text-align: center;
}
.ITSHOW .block-note p {
  color: #000;
  font-size: 14px;
  padding-top: 10px;
}
@media (min-width: 996px) {
  .ITSHOW .block-txt h2 {
    font-size: 36px;
    font-weight: normal;
  }
  .ITSHOW .block-txt p {
    font-size: 18px;
    font-weight: normal;
  }
}

.ITSHOW .pd__flexBox .pd__itemBox {
  width: 80%;
  margin: 3% auto;
  background-color: #fff;
}
.ITSHOW .pd__flexBox .pd__itemBox .pd__itemBox-title {
  background: linear-gradient(to right, #24a0fd, #63dcd3);
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 10px 20px;
}
.ITSHOW .pd__flexBox .pd__itemBox .pd__itemBox-title p:nth-of-type(1) {
  font-size: 18px;
}
.ITSHOW .pd__flexBox .pd__itemBox .pd__itemBox-title p:nth-last-of-type(1) {
  font-size: 26px;
  margin-top: -5px;
  margin-bottom: 5px;
}
.ITSHOW .pd__flexBox .pd__itemBox .pd__itemBox-list,
.ITSHOW .pd__flexBox .pd__itemBox .pd__priceBox {
  padding: 20px;
}
.ITSHOW .pd__flexBox .pd__itemBox .pd__itemBox-list ul {
  padding-left: 30px;
}
.ITSHOW .pd__flexBox .pd__itemBox .pd__itemBox-list ul li {
  list-style-type: disc;
}
.ITSHOW .pd__flexBox .pd__itemBox .pd__itemBox-list ul li:nth-of-type(1) {
  font-weight: bold;
  font-size: 20px;
}
@media (min-width: 996px) {
  .ITSHOW .pd__flexBox .pd__itemBox .pd__itemBox-title p:nth-of-type(1) {
    font-size: 16px;
  }
  .ITSHOW .pd__flexBox .pd__itemBox .pd__itemBox-title p:nth-last-of-type(1) {
    font-size: 26px;
    margin-top: -5px;
    margin-bottom: 5px;
  }
  .ITSHOW .pd__flexBox {
    display: flex;
    justify-content: center;
    align-items: stretch;
    gap: 30px;
    flex-wrap: wrap;
  }

  .ITSHOW .pd__flexBox .pd__itemBox {
    width: calc(100% / 2 - 30px);
    background-color: #fff;
    margin: 0;
  }
  .ITSHOW .pd__flexBox .pd__itemBox .pd__itemBox-list ul li:nth-of-type(1) {
    font-weight: bold;
    font-size: 20px;
  }
}
.ITSHOW .wtb {
  padding-bottom: 30px;
}
.ITSHOW .wtb__flexbox {
  background: rgba(255, 255, 255, 0.0745098039);
  border-radius: 25px;
  padding: 15px;
  font-weight: bold;
  text-align: center;
  width: 65%;
  margin: auto;
  margin-bottom: 30px;
}
.ITSHOW .wtb__flexbox figure {
  margin: 10px;
  background: linear-gradient(-45deg, #00cdff, #002fcb, #00cdff, #002fcb);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  width: 60%;
  margin: 8% auto;
}
.ITSHOW .wtb__flexbox figure:nth-of-type(3) {
  width: 100%;
  font-size: 6vw;
}
@media (min-width: 996px) {
  .ITSHOW .wtb__flexbox {
    margin-bottom: 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 25px 50px;
    font-size: 30px;
    width: 100%;
  }
  .ITSHOW .wtb__flexbox figure {
    max-width: 350px;
    width: auto;
    margin: 0;
  }
  .ITSHOW .wtb__flexbox figure:nth-of-type(1) {
    max-width: 11vw;
  }
  .ITSHOW .wtb__flexbox figure:nth-of-type(3) {
    font-size: 2vw;
  }
}
@media (min-width: 1930px) {
  .ITSHOW .wtb__flexbox figure:nth-of-type(3) {
    font-size: 1.1vw;
  }
}
